$newline never
<ul>
  <li>The display name needs to contain the surname (“#{userSurname}”) entirely.
  $maybe title <- userTitle
    <li>The display name needs to consist entirely of fragments of the title (“#{title}”), the given name (“#{userFirstName}”), and the surname (“#{userSurname}”).
  $nothing
    <li>The display name needs to consist entirely of fragments of the given name (“#{userFirstName}”), and the surname (“#{userSurname}”).
  <li>The display name may not contain clusters of multiple whitespace or punctuation characters.
  <li>The display name may not contain any special characters that do not occur in any part of the name, apart from dot and comma.
